@charset "UTF-8";

.rowDibujos {
	display:table-row;	
	border-spacing:22px 0;
}

.actividades{
	overflow: auto;
	height: 1110px;
}

.dibNumeros01,.dibSeries01,.dibAnimales01,.dibAnimales02,.dibAnimales03,.dibNavidad01,
.dibNavidad02,.dibAnimals01,.dibLetras01{
	vertical-align: top;
	display: table-cell;
}

#dibNumeros01,#dibSeries01,#dibAnimales01,#dibAnimales02,#dibAnimales03,#dibNavidad01,
#dibNavidad02,#dibAnimals01,#dibLetras01{
 	width:0px;
 	height: 0px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;
}

.vSpacer{
    height: 12px;
}

.text05 {
    width: 430px; 
}

.printText01{
    font-weight:bold;
    font-size: 24px;
    display:none;
}

@media print {
	body {
		background-image: none;
 		background-color:#FFF;
	}
	#container {
		background-color:#FFF;
		height: 100%;
	}
	#header,#leftCol,#rightCol,nav,a,#footer {
		display: none;
	}
	#middleCol {
		float:none;
		margin-left:auto;
		margin-right:auto;
		height: 100%;
	}
	.printText01{
    	display:block;
	}
}